nav.loaves
  text-transform: uppercase
  +mobile
    text-align: center
  a
    position: relative
    padding-left: 1.5em
    padding-right: 1.5em
    font-size: $size-8
    display: inline-block
    &.is-active
      text-decoration: line-through
    &:not(:last-child):after
      position: absolute
      right: 0
      content: "//"
      display: inline

    +tablet
      &:first-child
      margin-left: -1.25em
